Subject: Re: LTK1221603118804X
From: kartik k <[email-masked]>
To: subir chakma <[email-masked]>
Date: Thu, 12 Mar 2015 23:46:03 +0530 (IST)

Hi Sir,

Ticket was created on March 10, 2015 10:04 PM and I escalated it when I got it in my workspace at
March 11, 2015 5:49 AM. Are you saying that I should have sent an email to Neil saying that I'm escalating? 
I do always tell customers but didn't think there was any point telling Neil.

Regards,
Kartik

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Kartik P. Rao" <[email-masked]>
Sent: Thursday, March 12, 2015 7:24:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: LTK1221603118804X

LTK1221603118804X 

Why are you playing with the tickets? 

I don't want you to delay the response like this please. Not in future. 

You just don't have the basics to acknowledge the email as well. already 2 days now.